RewriteEngine On

# Don't rewrite existing files/directories (assets, uploads)
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^ index.php [QSA,L]

# Never allow direct listing of folders
Options -Indexes
